function []=UR5_graphtraj(test)
%this function is used to draw the test trajectory in the operative space.
    [L,UR5]=UR5_Build_Full();
    load(test,'q_actual')
    figure('name','UR5','IntegerHandle','off')
    view(3)
    UR5.plot(q_actual,'noshadow','notiles','nobase','zoom',4,'workspace',[-.7 .7 -.7 .7 -0.1 1],...
        'delay',0.0001,'trail',{'-b','linewidth',2})
end